=== debian/changelog ===
r-cran-corpcor (1.6.8-3) unstable; urgency=medium

  * debian/copyright: fix: upstream didn't ship under GPL-2, but under GPL-3+.
    Update my own license accordingly.  Thanks Thorsten Alteholz <ftpmaster>
    for spotting and reporting this bug.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 22 Jul 2016 08:53:08 +0200

r-cran-corpcor (1.6.8-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831883
  * debian/control: fix VCS fields.
  * debian/contol: update standards.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 15:40:27 +0200

r-cran-corpcor (1.6.8-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 20 Jul 2016 13:55:10 +0200
