=== debian/control ===
Source: r-cran-corpcor
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~),
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/corpcor
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-corpcor.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-corpcor.git

Package: r-cran-corpcor
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R for Estimation of Covariance and Correlation -- corpcor
 GNU R package which implements a James-Stein-type shrinkage estimator for the
 covariance matrix, with separate shrinkage for variances and correlations.  The
 approach is both computationally as well as statistically very efficient, it is
 applicable to "small n, large p" data, and always returns a positive definite
 and well-conditioned covariance matrix.  In addition to inferring the
 covariance matrix the package also provides shrinkage estimators for partial
 correlations and partial variances.  The inverse of the covariance and
 correlation matrix can be efficiently computed, as well as any arbitrary power
 of the shrinkage correlation matrix.  Furthermore, functions are available for
 fast singular value decomposition, for computing the pseudoinverse, and for
 checking the rank and positive definiteness of a matrix.
