=== debian/changelog ===
r-cran-corpcor (1.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.9.
  * d/watch: do not mangle upstream version number, bump to format v4.
  * d/copyright: reflect upstream changes, use secure URL for Format field.
  * Convert to dh-r instead of cdbs.
  * Bump to debhelper compat level 10.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.0.
  * Use canonical CRAN homepage.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:20:39 +0200
