=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-corpcor
-Section: gnu-r
-Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~),
-Standards-Version: 3.9.8
-Homepage: https://cran.r-project.org/web/packages/corpcor
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-corpcor.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-corpcor.git
+Homepage: https://cran.r-project.org/package=corpcor
 
 Package: r-cran-corpcor
 Architecture: all
-Depends: ${R:Depends}, ${misc:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Description: GNU R for Estimation of Covariance and Correlation -- corpcor
  GNU R package which implements a James-Stein-type shrinkage estimator for the
  covariance matrix, with separate shrinkage for variances and correlations.  The
