=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/corpcor_([-\d\.]*)\.tar.gz
