## r-cran-corpcor 1.6.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: corpcor
-Version: 1.6.9
-Date: 2017-03-31
+Version: 1.6.10
+Date: 2021-09-16
 Title: Efficient Estimation of Covariance and (Partial) Correlation
 Author: Juliane Schafer, Rainer Opgen-Rhein, Verena Zuber, Miika Ahdesmaki, 
  A. Pedro Duarte Silva, and Korbinian Strimmer.
@@ -23,8 +23,8 @@
   singular value decomposition, for computing the pseudoinverse, and for 
   checking the rank and positive definiteness of a matrix.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/corpcor/
-Packaged: 2017-03-31 17:06:45 UTC; strimmer
+URL: https://strimmerlab.github.io/software/corpcor/
 NeedsCompilation: no
+Packaged: 2021-09-16 14:05:52 UTC; strimmer
 Repository: CRAN
-Date/Publication: 2017-04-01 06:30:37 UTC
+Date/Publication: 2021-09-16 15:30:08 UTC
