=== debian/changelog ===
r-cran-corpcor (1.6.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 21:03:43 +0200

r-cran-corpcor (1.6.9-4) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:50:46 +0200

r-cran-corpcor (1.6.9-3) UNRELEASED; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:50:37 +0200

r-cran-corpcor (1.6.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:16:50 +0200
