=== debian/control ===
--- 
+++ 
@@ -1,20 +1,24 @@
 Source: r-cran-corpcor
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-r
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-corpcor.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-corpcor.git
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-corpcor
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-corpcor.git
 Homepage: https://cran.r-project.org/package=corpcor
+Rules-Requires-Root: no
 
 Package: r-cran-corpcor
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R for Estimation of Covariance and Correlation -- corpcor
  GNU R package which implements a James-Stein-type shrinkage estimator for the
  covariance matrix, with separate shrinkage for variances and correlations.  The
