=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/corpcor_([-\d\.]*)\.tar.gz
